<?php
$z[0]=Array("field","嵊州领带,嵊州领带介绍,嵊州特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","嵊州领带蓬勃发展的嵊州领带行业，起源于改革开放之初，内地“西服热”的兴起。1985年，嵊州籍港商卢陆看准时机，在嵊州创办了首家领带企业——浙江省佳友领带有限公司，成为嵊州领带的第一粒“火种”，也成了浙江省第一家中外合资企业。从此星星之火逐渐在嵊",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","嵊州领带_嵊州特产嵊州领带",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　领带\n</p><p>　　蓬勃发展的嵊州领带行业，起源于改革开放之初，内地“西服热”的兴起。1985年，嵊州籍港商卢陆看准时机，在嵊州创办了首家领带企业——佳友领带有限公司，成为嵊州领带的第一粒“火种”，也成了浙江省第一家中外合资企业。从此星星之火逐渐在嵊州蔓延成燎原之势，嵊州出现了一家又一家领带企业。而中国领带城也随之崛起，并三次变迁与发展，为拓展领带的销路奠定了坚实的基础。\n</p><p>　　目前，嵊州的领带“系”住了大半个中国。按嵊州领带年产量来推算，每5个中国男人的脖子上，就有4个系着嵊州领带；每3个穿西服的“老外”中，则有一个靠嵊州领带打扮。\n</p><p>　　于是嵊州人开始描绘更为宏伟的蓝图：把嵊州建设成为国际性领带都市。\n</p><p>　　单纯的质量扩张造就不了“国际领带都市”，关键是要在质量和品牌上实现新突破。于是嵊州人花巨资引进了一批世界一流织造、后整理设备，使领带的制作工艺和面料质量逼近了世界水平。而领带作为一种服饰，其旺盛的生命力还取决于花色的多变。嵊州现已具备日产1000个领带花型和24个小时完成从设计到一个产品问世的能力。\n</p><p>　　产品品质提升的结果是，八十多家国内外著名服装企业被吸引到嵊州来定牌加工领带。“金利来”来了，“鳄鱼”来了，“华伦·天奴”来了，“·卡丹”来了。不过，“创牌是金”，嵊州领带企业已不满足于赚取微薄的加工利润，而是努力创造属于自己的品牌，实现效益最大化。中国服装协会最近评出的13个中国领带品牌中，“巴贝”、“麦地郎”、“金天得”等12个品牌出自嵊州，仅有一个“德士风”产地在，细一打听，还是嵊州人跑到北京办的公司。\n</p><p>　　不仅如此，嵊州领带产业的革命还引发了一次领带业的跨国大转移。、、领带企业纷纷把生产基地移师嵊州，光韩国就在嵊州兴办独资和合资企业8家。日本年销售领带的三分之一是由嵊州生产的。目前，外国在嵊州独资合办的领带及相关企业已达30多家。",548,2157);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDO630K50-4Pa.gif",2159,2241);
$z[7][4]['name']="litpic";

?>